/* gnb frame */
#css_gnb_frame {
	width: 960px;
	height: 44px;

}
/* gnb flash bg */
#gnb_bg,#gnb_inerbg {
	width: 960px;
}
/* main-menu */
#css_gnb_frame div.mm_wrap {
	/* none */
	border: 0px transparent solid;overflow:hidden;
	background-color: transparent;
}
#css_gnb_frame ul.mm li {
	margin-left: 10px;
	color: #7f395d;
}
#css_gnb_frame ul.mm li:hover, #css_gnb_frame ul.mm li.hover {
	color: #f35f5f;
}
/* sub-menu */
#css_gnb_frame ul.sm {
	/* solid */
	border: 1px #F0EFEF solid;
	background-color: #F0EFEF;
}
#css_gnb_frame ul.sm li {
	margin-left: 15px;
	color: #0C4C9F;
}
#css_gnb_frame ul.sm li:hover, #css_gnb_frame ul.sm li.hover {
	color: #A50505;
}
/* sub-menu margin */
#css_gnb_frame ul.sm.s251 { margin-left: 1px; }
#css_gnb_frame ul.sm.s457 { margin-left: 1px; }
#css_gnb_frame ul.sm.s272 { margin-left: 1px; }
#css_gnb_frame ul.sm.s417 { margin-left: 200px; }
#css_gnb_frame ul.sm.s418 { margin-left: 250px; }
#css_gnb_frame ul.sm.s267 { margin-left: 800px; }
#css_gnb_frame ul.sm.s420 { margin-left: 540px; }
#css_gnb_frame ul.sm.s419 { margin-left: 430px; }
#css_gnb_frame ul.sm.s477 { margin-left: 320px; }
#css_gnb_frame ul.sm.s279 { margin-left: 538px; }
#css_gnb_frame ul.sm.s459 { margin-left: 620px; }
#css_gnb_frame ul.sm.s483 { margin-left: 620px; }
#css_gnb_frame ul.sm.s280 { margin-left: 100px; }
#css_gnb_frame ul.sm.s277 { margin-left: 1px; }
#css_gnb_frame ul.sm.s278 { margin-left: 1px; }
#css_gnb_frame ul.sm.s240 { margin-left: 110px; }